<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a>

    <a href="../Chapter 1/1.1.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a>


    <h3>1.2 كيف برزت عملية بناء السلام الاستراتيجي في مجالنا</h3>


    <h2>لما نطلق عليها عملية بناء السلام الاستراتيجي</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942000&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>يقودنا هذا، بالتالي، إلى التركيز الأساسي لهذا الوقت من اليوم، الذي يتمثل في تحليل ما نعنيه بمصطلح "بناء السلام" وما المقصود به تحديدًا في هذه الدورة من مصطلح "بناء السلام الاستراتيجي". ينطوي بناء السلام، كما تم تقديمه لأول مرة من قِبل ممارسي السلام في منتصف التسعينيات ثم ترسيخه بعد ذلك من قِبل الأمم المتحدة، على عدد كبير من التدابير المستخدمة للحد من الصراع العنيف وخفض القوات التي تعمل على إشعال هذا الصراع.  الهدف من هذه التدابير هو تعزيز القدرات المحلية والوطنية لتسوية الصراعات وإرساء أسس السلام والتنمية المستدامة. ونستخدم مصطلح "بناء السلام الاستراتيجي" باعتباره إطارًا تنظيميًا في هذه الدورة لعدة أسباب محددة.</p>

    <p>يتمثل العنصر الأول والأهم في تجربتي، وربما بالنسبة لتجربتكم أيضًا، في أن مهمة بناء السلام معقدة للغاية، فهي تنطوي على عدة مستويات من التحليل والعمل. وتنطوي على دمج المهارات ووجهات النظر الخاصة بالجهات الداخلية والخارجية؛ وتعمل على توسيع نطاق بناء السلام ورؤيته لأنها تخطط لاستمراريته على المدى الطويل. من خلال الخطوات والنتائج المختلفة التي سندرسها في الدورة، سنستخلص أن الاستراتيجية تعني تبني أساليب جديدة لزيادة فرص نجاح بناء السلام والتي تقترب من نسبة 30% في الوقت الحاضر.</p>

    <p>أراد أيضًا ممارسون باحثون آخرون جعل بناء السلام أقوى لتعزيز فهمنا للمشروع وزيادة فرصنا لتحقيق النجاح. على سبيل المثال، في أحد أكثر الكتب إثارة للاهتمام في الآونة الأخيرة في هذا المجال، تناول كريغ زيليزر في كتابه "Integrated Peace Building" (بناء السلام المتكامل) قطاعات المجتمع المتنوعة وكيف يجب أن ينطوي الخروج من العنف طويل المدى على دمج هذه القطاعات والربط بينها أكثر من خلال طرق متعمدة جديدة ومختلفة. تجري ليزا سكيرتش، محللة وممارسة للسلام معروفة أيضًا ، محاضرات عن بناء السلام الاستراتيجي كمجال يتيح مساحة جديدة للربط بين الأنشطة التي تعمل عبر مجالات تشغيلية متنوعة يحتاجها أي مجتمع للخروج من العنف. ومن أمثلة ذلك التحسن في قطاع الاقتصاد والصحة والتعامل مع الصدمات التي يعاني منها الضحايا بشكل فردي وجماعي وما إلى ذلك.</p>


    <h2>بث صوتي لضيف خبير</h2>

    <p> يتحدث جورج لوبيز عن (ما تعنيه عملية بناء السلام "الاستراتيجي"؟)</p>
    <a href="http://www.usip.org/experts/george-lopez"><br/> جورج لوبيز </a>
    <p>نائب رئيس الأكاديمية السابق / معهد السلام الأمريكي</p>

    <iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F220868730&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe>

    <a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flickr مصدرها ClubhouseStudio.</a>

    <h1>تتسم عملية بناء السلام بأنها معقدة للغاية؛ حيث تنطوي على العديد من مستويات التحليل والعمل والتكامل بين أطراف داخلية وخارجية وكثيرًا ما تُكلل جهودها بالنجاح.</h1>
    <p>— تشاد ألجير —</p>
    <img src="Files/Key-Idea-1.2.1-SP-1030x579.jpg" alt="" />


    <img src="Files/idea.png" alt="" />



    <h2>الأدوار والأنشطة</h2>


    <strong>استماع</strong>
    <iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343941999&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe>

    <strong>نص مكتوب</strong>
    <p>أدى نهج ليزا سكيرتش إلى لفت انتباهنا إلى الربع السفلي الأيمن من منحنى الصراع كما ترى على الشاشة، ولقد سمحت لنفسي قليلًا بتوسيع سلسلة الأنشطة المدرجة التي تراها. أدرجت فقط بعض من مختلف الأدوار والمهن والأعمال التطوعية المتعددة لبناء السلام وغيرها من الأنشطة التي تعمل على الجمع بين الجهات الداخلية والخارجية لمساعدة المجتمع في الخروج من العنف. وعلى وجه التحديد، نجد أن هناك حاجة للأفراد في المهن القانونية للعمل على إنشاء قوة شرطة فعالة بالإضافة إلى المحامين والقضاة الذين يلعبون دورًا للمساعدة على ضمان قدرة المحاكم على اتخاذ قرارات فعالة تقوم على مبادئ سيادة القانون. كما يتطلب بناء السلام الاستراتيجي وجود مشتغلين بمجال الرعاية الصحية وقائمين على إصلاح القطاع الصحي لأنه غالبًا ما تُدمر المستشفيات في الصراع العنيف. وتحتاج المجتمعات الخارجة من الحروب إلى مهندسين مدنيين للمساعدة في توصيل المياه النقية والقضاء على الأمراض من خلال تطوير أنظمة جديدة للمياه. ويحتاج بناء السلام الاستراتيجي إلى معلمين يمكنهم تعليم التسامح وتقديم المساعدة في الفصول الدراسية وإلغاء الصور النمطية التي عززت العنف. وسوف يساعدون أيضًا في تعديل الكتب المدرسية التي تقوم في الغالب على تاريخ كاذب وزائف يؤدي إلى بقاء الكراهية والعنف مع مرور الوقت.</p>

    <p>
    كما ذُكِر في تلك الأمثلة القليلة نرى أن بناة السلام هم أشخاص أصحاب مهن ومهارات متعددة نظرًا لتعقد إعادة تشكيل المجتمعات في أعقاب الحرب. ويكشف الربع السفلي بالجهة اليمنى لمنحنى الصراع عن القطاعات الوظيفية التي تحتاج إلى مواطنين محليين لديهم هذه المهارات والالتزامات و/أو التدريب المهني للحصول على المساعدة من قِبل جماعات مثل (أطباء بلا حدود) أو (مهندسون بلا حدود). نحن بحاجة أيضًا إلى جماعة (مهرجون بلا حدود) حيث إن عملهم في مخيمات اللاجئين ومساعدتهم للأطفال المتضررين من الحروب أمر مفيد جدًا.</p>

    <p>
    وبالتالي، يكمن السبب وراء تقديم هذه الدورة عن بناء السلام الاستراتيجي، بالإضافة إلى الخطوات التي ثبت جدواها في ساحة بناء السلام، في أننا نريد توضيح أن بناء السلام ينطوي أيضًا على اتخاذ قرار بشأن كيفية تنظيم وتطبيق مهارات الجهات الداخلية والخارجية الذين يمزجون مواردهم لنقل المجتمع من حالة الحرب إلى السلام. إن الفكرة التي تُشير إلى أن الدبلوماسيين أو قوات حفظ السلام العسكرية أو الأشخاص أصحاب الدرجات الجامعية المتخصصة في السلام وتسوية الصراع هم فقط المهنيين المطلوبين لبناء السلام، هي وجهة نظر تبدو قديمة إلى حد كبير وتنظر إلى الماضي دون فهم الاحتياجات المعقدة لبيئات ما بعد العنف في الوقت الحاضر والمستقبل. هناك العديد من المهام التي تتطلب تنوع كبير من الخبرات والمهارات حتى يكون بناء السلام عملية استراتيجية وناجحة.
    </p>


    <h1>"هناك العديد من الطرق المؤدية لبناء السلام والعديد من الفرص لمشاركة الجميع في هذه العملية." </h1>


    <img src="Files/idea.png" alt="" />



    <h2>نشاط</h2>

    [polldaddy poll="9838162"]


    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

    <hr/>

</div>